<Graph Description="" Group="CustomPatrol">
 <Nodes>
  <Node Id="9" Name="pathleader_follow" Class="_comment" pos="15470,7060,0" flags="1"/>
  <Node Id="10" Class="AI:ActionStart" pos="15340,7120,0" flags="1"/>
  <Node Id="15" Class="AI:AIFollow" pos="15480,7120,0" flags="1" GraphEntity="0">
   <Inputs entityId="0" leaderId="0"/>
  </Node>
  <Node Id="17" Class="AI:ActionEnd" pos="15640,7120,0" flags="1">
   <Inputs />
  </Node>
 </Nodes>
 <Edges>
  <Edge nodeIn="15" nodeOut="10" portIn="leaderId" portOut="ObjectId" enabled="1"/>
  <Edge nodeIn="15" nodeOut="10" portIn="sink" portOut="UserId" enabled="1"/>
  <Edge nodeIn="17" nodeOut="15" portIn="cancel" portOut="fail" enabled="1"/>
  <Edge nodeIn="17" nodeOut="15" portIn="end" portOut="succeed" enabled="1"/>
 </Edges>
</Graph>
